<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlMonth</name>
   <tag></tag>
   <elementGuidId>0ac683c1-dd35-42bf-a5d0-10cc16571af9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#months</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='months']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
